.logo 
{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/logo.png", sizingMethod="crop");
}

#menu 
{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/menu-bg.png", sizingMethod="crop");
}
	
#menu 
{ 
	margin: 20px 0 0 5px; 
}

#menu li 
{ 
	margin-left: 20px; 
	margin-right: 5px;
}

.clientlogin a 
{ 
	margin: 9px 0 0 7px; 
}
